/*------------------------------------*\
    #FONT-SIZE
\*------------------------------------*/
/**
 * Modifiers to the base-font-size.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.helpers';

.#{$inuit-namespace}font-size--1up,
%#{$inuit-namespace}font-size--1up {
    font-size: 111%;
    line-height: 1.42;
}

.#{$inuit-namespace}font-size--2up,
%#{$inuit-namespace}font-size--2up {
    font-size: 120%;
}

.#{$inuit-namespace}font-size--1down,
%#{$inuit-namespace}font-size--1down {
    font-size: 90%;
}

.#{$inuit-namespace}font-size--2down,
%#{$inuit-namespace}font-size--2down {
    font-size: 76%;
}
